import { buildCustomEvent } from "../../../utils/event-utils.js";
const tabLoadedEventName = 'atomic/tabRendered';
const dispatchTabLoaded = (element)=>{
    const event = buildCustomEvent(tabLoadedEventName, {});
    element.dispatchEvent(event);
};
export { dispatchTabLoaded };
